Bug 437641 - Can't boot install on i586 hardware
Can't boot install on i586 hardware
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i586 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-15 13:06 EDT by Jerry Vonau
Modified: 2008-03-17 12:49 EDT (History)
0 users

See Also:
Fixed In Version: 11.4.0.53
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-17 12:49:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jerry Vonau 2008-03-15 13:06:53 EDT
Description of problem:
anaconda un-bootable on i586

Version-Release number of selected component (if applicable):
from March 15

How reproducible:
Use real 586 hardware.

Steps to Reproduce:
1. I use an ide hard-drive to boot my installs from. 
2. I have a grub stanza for the install. 
3. Download the latest anaconda vmlinuz and initrd.img to this drive. 
4. Try to boot. 
  
Actual results:
grub reports back "This kernel requires the following features not present on
the CPU: cmov"  

Expected results: 
looking at anaconda's welcome screen ;-)

Additional info: cpu: amd k6-2.
I'll assume that the boot.iso will do the same thing.
Not going to waste a blank cd to find out.
Comment 1 Jeremy Katz 2008-03-16 13:14:21 EDT
Should be fixed up in git
Comment 2 Jerry Vonau 2008-03-17 12:49:58 EDT
fix confirmed, thanks...

Note You need to log in before you can comment on or make changes to this bug.